{
    "name": "exchange-webclient",
    "version": "1.1.0-SNAPSHOT",
    "private": true,
    "dependencies": {
        "awesome-phonenumber": " 2.2.3",
        "bootstrap-datepicker": "~1.7.1",
        "bootstrap-fileinput": "4.4.5",
        "devbridge-autocomplete": "~1.4.7",
        "handlebars": "~4.0.11",
        "inputmask": "~3.3.11",
        "intl-tel-input": "~12.1.6",
        "jquery-bar-rating": "~1.2.2",
        "jquery-mask-plugin": "~1.14.13",
        "moment": "~2.20.1",
        "parsleyjs": "~2.8.0",
        "prismjs": "~1.9.0",
        "pwstrength-bootstrap": "~2.1.1",
        "summernote": "0.8.12"
    },
    "devDependencies": {
        "bower": "^1.8.2",
        "gettext-parser": "~1.2.0",
        "grunt": "~1.0.1",
        "grunt-cli": "~1.2.0",
        "grunt-contrib-concat": "~1.0.1",
        "grunt-contrib-copy": "~1.0.0",
        "grunt-contrib-cssmin": "~2.2.1",
        "grunt-contrib-extract": "file:contrib/grunt-contrib-extract",
        "grunt-contrib-template": "file:contrib/grunt-contrib-template",
        "grunt-contrib-less": "~1.4.1",
        "grunt-contrib-requirejs": "~1.0.0",
        "grunt-contrib-uglify": "~3.1.0",
        "load-grunt-tasks": "~3.5.2"
    }
}
